/* Last-seen N hours ago */
"%d hours ago" = "%d ore fa";

/* Last-seen N minutes ago */
"%d min ago" = "%d minuti fa";

/* Last-seen N seconds ago */
"%d sec ago" = "%d secondi fa";

/* 160 MHz Channel Width */
"160 MHz" = "160 MHz";

/* 2.4 GHz */
"2.4 GHz" = "2,4 GHz";

/* 2.4 GHz ISM Channel Band */
"2.4 GHz ISM" = "2,4 GHz ISM";

/* 20 MHz Channel Width */
"20 MHz" = "20 MHz";

/* 40 MHz Channel Width */
"40 MHz" = "40 MHz";

/* 5 GHz */
"5 GHz" = "5 GHz";

/* 5 GHz UNII-1 Channel Band */
"5 GHz UNII-1" = "5 GHz UNII-1";

/* 5 GHz UNII-2 Channel Band */
"5 GHz UNII-2" = "5 GHz UNII-2";

/* 5 GHz UNII-2 Extended Channel Band */
"5 GHz UNII-2 Extended" = "5 GHz UNII-2 Estesa";

/* 5 GHz UNII-3 Channel Band */
"5 GHz UNII-3" = "5 GHz UNII-3";

/* 80 MHz Channel Width */
"80 MHz" = "80 MHz";

/* 80+80 MHz Channel Width */
"80+80 MHz" = "80+80 MHz";

/* Ad-Hoc Network Type */
"Ad-Hoc" = "Ad hoc";

/* Advanced Preferences Title */
"Advanced" = "Avanzate";

/* Data will be lost if not saved */
"Any data will be lost if you don't save it." = "Tutti i dati saranno persi se non si salva.";

/* Cancel Button Title */
"Cancel" = "Annulla";

/* Channel */
"Channel" = "Canale";

/* Column name details hint */
/* "Select a column name for details." = "Selezionare un nome di colonna per dettagli."; */
"Select a column name for details." = "";

/* dB */
"dB" = "dB";

/* dBm */
"dBm" = "dBm";

/* Dynamic WEP Security Mode */
"Dynamic WEP" = "WEP Dinamico";

/* Don't Save */
"Don't Save" = "Scarta";

/* WPS is enabled */
"Enabled" = "Attivato";

/* Excellent Signal Quality Rating */
"Excellent" = "Eccellente";

/* Export Save Panel Prompt */
"Export" = "Esporta";

/* Exporting */
"Exporting" = "Esportando";

/* Export As Save Panel Name Field */
"Export As" = "Esporta come";

/* Extremely Poor Signal Quality Rating */
"Extremely Poor" = "Estremamente scarsa";

/* No Wi-Fi Found Alert URL Message */
"For more information visit" = "Per ulteriori informazioni visitare";

/* General Preferences Title */
"General" = "Generale";

/* Good Signal Quality Rating */
"Good" = "Buona";

/* Highest Sensitivity Level */
"Highest" = "Massima";

/* Infrastructure Network Type */
"Infrastructure" = "Infrastruttura";

/* Information Elements Footer */
"Information Elements: %lu (%lu bytes)" = "Elementi di informazione: %lu (%lu byte)";

/* Last-seen Now */
"Just now" = "Adesso";

/* Lowest Sensitivity Level */
"Lowest" = "Minima";

/* Mbps */
"Mbps" = "Mbps";

/* Networks Found and Displayed */
"Networks Found: %d, Displayed: %d (%d%%)" = "Reti trovate: %1$d, visualizzate: %2$d (%3$d%%)";

/* No Data */
"No Data" = "Nessun dato";

/* No Signal Was Detected Message */
"No Signal" = "Nessun segnale";

/* No Wi-Fi Found Alert Informative Message */
"No supported Wi-Fi interfaces were found." = "Nessun interfacce WiFi supportati.";

/* None Security Mode */
"None" = "Nessuno";

/* WPS was not detected */
"Not Detected" = "Non rilevata";

/* Now */
"Now" = "Adesso";

/* Opening */
"Opening" = "Aprendo";

/* Poor Signal Quality Rating */
"Poor" = "Scarsa";

/* Quit Button Title */
"Quit" = "Esci";

/* Save */
"Save" = "Salva";

/* Save current results prompt */
"Do you want to save the current results?" = "Vuoi salvare i risultati attuali?";

/* Saving */
"Saving" = "Salvando";

/* Scanning */
"Scanning" = "Cercando";

/* Not scanning */
"Not scanning" = "Non cercando";

/* Signal Strength Label */
"Signal Strength" = "Potenza";

/* Signal-to-Noise Ratio Acronym */
"SNR" = "SNR";

/* Title for column SSID */
"Title for column SSID" = "Nome della rete";

/* Title for column BSSID */
"Title for column BSSID" = "BSSID";

/* Title for column DEVICE_NAME */
"Title for column DEVICE_NAME" = "Nome del dispositivo";

/* Title for column ANNOTATIONS */
"Title for column ANNOTATIONS" = "Annotazioni";
"Desc for column ANNOTATIONS" = "Una colonna personalizzabile per note o commenti, es. \"AP, 2° piano\"";

/* Title for column RSSI */
"Title for column RSSI" = "Segnale";
"Desc for column RSSI" = "Potenza segnale";

/* Title for column RSSI_AVG */
"Title for column RSSI_AVG" = "Segnale media";
"Desc for column RSSI_AVG" = "Potenza segnale media";

/* Title for column RSSI_MIN */
"Title for column RSSI_MIN" = "Segnale min";
"Desc for column RSSI_MIN" = "Potenza segnale minima";

/* Title for column RSSI_MAX */
"Title for column RSSI_MAX" = "Segnale max";
"Desc for column RSSI_MAX" = "Potenza segnale massima";

/* Title for column NOISE */
"Title for column NOISE" = "Rumore";

/* Title for column NOISE_AVG */
"Title for column NOISE_AVG" = "Rumore medio";
"Desc for column NOISE_AVG" = "Rumore medio";

/* Title for column NOISE_MIN */
"Title for column NOISE_MIN" = "Rumore min";
"Desc for column NOISE_MIN" = "Rumore minimo";

/* Title for column NOISE_MAX */
"Title for column NOISE_MAX" = "Rumore max";
"Desc for column NOISE_MAX" = "Rumore massimo";

/* Title for column SNR */
"Title for column SNR" = "SNR";
"Desc for column SNR" = "Rapporto segnale/rumore";

/* Title for column SNR_AVG */
"Title for column SNR_AVG" = "SNR medio";
"Desc for column SNR_AVG" = "Rapporto segnale/rumore medio";

/* Title for column SNR_MIN */
"Title for column SNR_MIN" = "SNR min";
"Desc for column SNR_MIN" = "Rapporto segnale/rumore minimo";

/* Title for column SNR_MAX */
"Title for column SNR_MAX" = "SNR max";
"Desc for column SNR_MAX" = "Rapporto segnale/rumore massimo";

/* Title for column CHANNEL */
"Title for column CHANNEL" = "Canale";

/* Title for column CENTER_FREQUENCY */
"Title for column CENTER_FREQUENCY" = "Frequenza";

/* Title for column CHANNEL_BAND */
"Title for column CHANNEL_BAND" = "Banda";
"Desc for column CHANNEL_BAND" = "Banda di frequenza";

/* Title for column CHANNEL_WIDTH */
"Title for column CHANNEL_WIDTH" = "Larghezza";
"Desc for column CHANNEL_WIDTH" = "Larghezza canale";

/* Title for column CHANNEL_CENTER */
"Title for column CHANNEL_CENTER" = "Canale largo";

/* Title for column STREAMS */
"Title for column STREAMS" = "Flussi";
"Desc for column STREAMS" = "Flussi spaziali";

/* Title for column STATION_COUNT */
"Title for column STATION_COUNT" = "Stazioni";

/* Title for column CHANNEL_UTILIZATION */
"Title for column CHANNEL_UTILIZATION" = "Utilizzo del canale";

/* Title for column PHY_MODE */
"Title for column PHY_MODE" = "Modalità";

/* Title for column HT_PROTECTION */
"Title for column HT_PROTECTION" = "Modalità di protezione";

/* Title for column FAST_BSS_TRANSITION */
"Title for column FAST_BSS_TRANSITION" = "802.11r FT";

/* Title for column CC */
"Title for column CC" = "Codice paese";

/* Title for column MIN_RATE */
"Title for column MIN_RATE" = "Velocità min";
"Desc for column MIN_RATE" = "Velocità minima di trasmissione";

/* Title for column MAX_RATE */
"Title for column MAX_RATE" = "Velocità max";
"Desc for column MAX_RATE" = "Velocità massima di trasmissione";

/* Title for column VENDOR */
"Title for column VENDOR" = "Produttore";

/* Title for column SECURITY_MODE */
"Title for column SECURITY_MODE" = "Sicurezza";

/* Title for column WPS */
"Title for column WPS" = "WPS";
"Desc for column WPS" = "Configurazione Protetta Wi-Fi";

/* Title for column NETWORK_TYPE */
"Title for column NETWORK_TYPE" = "Tipo";

/* Title for column FIRST_SEEN */
"Title for column FIRST_SEEN" = "Fondare";

/* Title for column LAST_SEEN */
"Title for column LAST_SEEN" = "Rilevata";

/* Title for column SEEN */
"Title for column SEEN" = "Aggiornato";

/* Title for column BEACON_INT */
"Title for column BEACON_INT" = "Intervallo beacon";

/* Title for column BEACON_AIRTIME */
"Title for column BEACON_AIRTIME" = "Tempo di beacon";

/* Title for column BASIC_RATES */
"Title for column BASIC_RATES" = "Velocità di base";

/* Title for column MIN_BASIC_RATE */
"Title for column MIN_BASIC_RATE" = "Velocità min di base";

/* Title for column MAX_BASIC_RATE */
"Title for column MAX_BASIC_RATE" = "Velocità max di base";

/* Title for column AMENDMENTS */
"Title for column AMENDMENTS" = "Modifiche";

/* Threshold Message */
"Graph only networks with signal strength above:" = "Traccia solo reti con segnale sopra:";

/* Turn Wi-Fi On Button Title */
"Turn Wi-Fi On" = "Attiva Wi-Fi";

/* No Wi-Fi Found Alert Message */
"Unable to scan for wireless networks." = "Impossibile eseguire la scansione di reti wireless.";

/* Very Poor Signal Quality Rating */
"Very Poor" = "Molto scarsa";

/* WEP Security Mode */
"WEP" = "WEP";

/* Wi-Fi Off Alert Message */
"Wi-Fi is off. Do you want to turn it on?" = "Wi-Fi è spento. Vuoi attivarlo?";

/* Wi-Fi Off Alert Informative Messsage */
"Wi-Fi must be on to perform a scan for wireless networks." = "Wi-Fi deve essere attivo per eseguire una scansione per le reti wireless.";

/* Preferences Window Title */
"WiFi Explorer Preferences" = "Preferenze di WiFi Explorer";

/* WiFi Explorer Support */
"WiFi Explorer Support" = "Assitenza WiFi Explorer";

/* WiFi Protected Setup Security Mode */
"WiFi Protected Setup" = "Configurazione Protetta Wi-Fi (WPS)";

/* WPA Enterprise Security Mode */
"WPA Enterprise" = "WPA Enterprise";

/* WPA Personal Security Mode */
"WPA Personal" = "WPA Personal";

/* WPA2 Enterprise Security Mode */
"WPA2 Enterprise" = "WPA2 Enterprise";

/* WPA2 Personal Security Mode */
"WPA2 Personal" = "WPA2 Personal";

/* WPA/WPA2 Enterprise Security Mode */
"WPA/WPA2 Enterprise" = "WPA/WPA2 Enterprise";

/* WPA/WPA2 Personal Security Mode */
"WPA/WPA2 Personal" = "WPA/WPA2 Personal";

/* Yes */
"Yes" = "Sì";

/* Toolbar Scan */
"Scan" = "Avvia";

/* Toolbar Stop */
"Stop" = "Ferma";

/* Toolbar Scan Tool Tip */
"Start a scan" = "Avvia";

/* Toolbar Stop Tool Tip */
"Stop a scan" = "Ferma";

/* Toolbar Filter Placeholder */
"Filter" = "Filtro";

/* Toolbar Filter */
"Filter" = "Filtra";

/* Toolbar Quick Filter All Networks */
"All Networks" = "Tutte le reti";

/* Toolbar Quick Filter Open Networks */
"Open Networks" = "Reti aperte";

/* Toolbar Quick Filter Secure Networks */
"Secure Networks" = "Reti sicure";

/* Toolbar Quick Filter Ad Hoc */
"Ad Hoc Networks" = "Reti ad hoc";

/* Toolbar Quick Filter Checked Networks */
"Checked Networks" = "Reti selezionati";

/* Results Group Title */
"Results" = "Risultati";

/* Frequency Band Category Title */
"Frequency Band" = "Banda di frequenza";

/* Network Name Category Title */
"Network Name" = "Nome della rete";

/* PHY Mode Category Title */
"PHY Mode" = "Modalità PHY";

/* Security Mode Category Title */
"Security" = "Sicurezza";

/* Access Point Category Title */
"Access Point" = "Punto di accesso";

/* Vendor Category Title */
"Vendor" = "Produttore";

/* Signal Category Title */
"Signal" = "Segnale";

/* RSSI Green dBm */
"%d dBm or above" = "%d dBm o superiore";

/* RSSI Yellow dBm */
"%d to %d dBm" = "%d a %d dBm";

/* RSSI Orange dBm */
"%d to %d dBm" = "%d a %d dBm";

/* RSSI Red dBm */
"%d dBm or below" = "%d dBm o inferiore";

/* Update */
"Update" = "Aggiornare";

/* No */
"No" = "No";

/* OK */
"OK" = "OK";

/* Check for Database Updates Progress Message */
"Checking for database updates..." = "Controllo degli aggiornamenti al database...";

/* Check for Database Updates Error Message */
"Unable to check for updates." = "Impossibile controllare gli aggiornamenti al database.";

/* Check for Database Updates Success Message */
"A new vendors database is available!" = "Un nuovo database di produttori sono disponibili!";

/* Check for Database Updates Confirmation Message */
"Do you want to update it now?" = "Vuoi aggiornare ora?";

/* Check for Database Updates Up-to-Date Message */
"The database is up-to-date!" = "Il database è aggiornato!";

/* Check for Database Updates Newest Message */
"The existing database is the newest version available." = "Il database esistente è l'ultima versione disponibile.";

/* Update Failed Message */
"Unable to download database update." = "Impossibile scaricare l'aggiornamento del database.";

/* Update Finished Message */
"Update finished." = "L'aggiornamento è completo.";

/* Update Succeded Message */
"The vendors database was updated successfully." = "Il database è stato aggiornato con successo.";

/* Filter By RSSI Using Keys Foot Note */
"Showing only networks with signal strength" = "Mostrando reti con il segnale";

/* Turn On Auto Update */
"Turn On Auto Update" = "Aggiornare automaticamente";

/* Associated */
"Associated" = "Associato";

/* Not Associated */
"Not associated" = "Non associato";

/* Network Details Tab Title */
"Network Details Title" = "Dettagli della rete";

/* Signal Strength Tab Title */
"Signal Strength Title" = "Potenza segnale";

/* Spectrum Tab Title */
"Spectrum Title" = "Spettro";

/* Advanced Details Tab Title */
"Advanced Details Title" = "Dettagli avanzati";
